panels:
- position: top
  monitor: 0
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - WFWindowList:
        max_button_width: 256.0
        show_only_this_wf_workspace: true
        show_only_this_output: true
    centre: []
    right:
    #- Volume: {}
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
- position: top
  monitor: 1
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - WFWindowList:
        max_button_width: 256.0
        show_only_this_wf_workspace: true
        show_only_this_output: true
    centre: []
    right:
    #- Volume: {}
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
- position: bottom
  monitor: 0
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - WFWindowList:
        max_button_width: 256.0
        show_only_this_wf_workspace: true
        show_only_this_output: true
    centre: []
    right: []
